<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<!--Converted with LaTeX2HTML 96.1-h (September 30, 1996) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds -->
<HTML>
<HEAD>
<TITLE>Tech Squares Class: Definitions for Week 5</TITLE>
<META NAME="keywords" CONTENT="lesson5">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">
<LINK REL=Index HREF="lesson-index.html">
</HEAD>
<BODY LANG="EN" BGCOLOR="#ffffff">
 <H1 ALIGN=CENTER>Tech Squares Class</H1>
<H2 ALIGN=CENTER>Definitions for Week 5</H2>
<P>
<P>
<P><B><A NAME="#ALLEMANDE_LEFT_FOR_A_THAR">ALLEMANDE LEFT FOR A THAR</A></B>: Starting formation&nbsp;- anywhere
allemande left can be done.
Allemende left, right pull by with partner, join left forearms with
the next dancer, and arm turn half to make an allemande thar.
Men have right hands joined in the center.
<P>
<P><B><A NAME="#CENTERS_CIRCULATE">CENTERS CIRCULATE</A></B>: Starting formation&nbsp;- waves, lines or
two-faced lines.
The center dancer facing in walks straight forward to become a center
of the other line.
The center dancer facing out flips over to take the spot vacated
by the other center dancer of their line.
All center dancers stay in the center.
<P>
<P><B><A NAME="#COUPLES_CIRCULATE">COUPLES CIRCULATE</A></B>: Starting formation&nbsp;- two-faced lines.
The end dancers do an ends circulate, while the center dancers do a
centers circulate.  End and adjacent center dancer maintain a couples
handhold.
<P>
<P><B><A NAME="#DOUBLE_PASS_THRU">DOUBLE PASS THRU</A></B>:  Starting formation&nbsp;- double pass
thru.  Dancers move forward, passing right shoulders with two other
dancers to finish facing away from the center of the set in a
completed double pass thru formation.
<P>
<P><B><A NAME="#PARTNER_TRADE">PARTNER TRADE</A></B>:  Starting formation&nbsp;- couple.
Two dancers exchange places by
walking forward in a semi-circle ending in the other dancer's starting
position, reversing their own original facing
direction so as to end as a couple again.
The left-hand dances goes outside so that they
pass right shoulders as they meet.
<P>
<P><B><A NAME="#RECYCLE">RECYCLE</A></B>: Starting formation&nbsp;- ocean wave.
Centers move forward in a small semi-circle to stand behind the adjacent end.
All four dancers walk forward one quarter of a circle in a smooth arc,
then all turn in place one quarter (90&#176;) toward
the foursome.  End as facing couples.
<P>
<P><B><A NAME="#SHOOT_THE_STAR">SHOOT THE STAR</A></B>:  Starting
formation&nbsp;- thar or wrong way thar.  The handholds forming the center
star are released as each center dancer and the adjacent outside
dancer arm turn one half (180&#176;) or full (360&#176;) as directed.
If half or full is not directed, the arm turn is one half.
<P>
<P><B><A NAME="#SINGLE_HINGE">SINGLE HINGE</A></B>:  Starting formation&nbsp;- mini-wave.
Dancers do half of a trade with each
other to end in a mini wave at right angles to the original mini wave.
<P>
<P><B><A NAME="#SQUARE_THRU">SQUARE THRU</A></B>:  Starting formation&nbsp;-
facing couples.  Facing dancers join right hands and
pull by.  Turn in one quarter (90&#176;), join left hands
with new facing dancer and pull by.
Turn in one quarter (90&#176;) and join right hands with facing dancer
and pull by.  Turn
in one quarter (90&#176;), join left hands and pull by.
Do not turn after the last pull by.
<P>
<HR>
<EM>Helpful hint:</EM> On any circulate call, each dancer moves forward
along a path and takes the position of the dancer ahead of them on the path.
<P>
<HR>
Printable version: <A HREF="lesson5.PS"><TT>lesson5.PS</TT></A>  (Shift-click to download.)<BR>
Up: <A HREF="./">Lessons Table of Contents</A><BR>
Top: <A HREF="../">Tech Squares</A>
</BODY>
</HTML>
